.clinic_top {
	/*padding: 14px 0;*/
	background: rgba(255, 255, 255, 0.7);
	-webkit-backdrop-filter: blur(7px);
    backdrop-filter: blur(7px);
	/*box-shadow: -12px -12px 24px #FFFFFF, 4px 4px 24px rgba(12, 52, 198, 0.2);
	border-radius: 0px 0px 32px 32px;*/
	position: relative;
	z-index: 10;
}
.clinic_top-bg {
	padding: 14px 0;
	background-color: #f7f7f7;
    box-shadow: -12px -12px 24px #FFFFFF, 4px 4px 24px rgba(12, 52, 198, 0.2);
    border-radius: 0px 0px 32px 32px;
}
.clinic_top-wrapper {
	display: flex;	
	justify-content: center;
	justify-items: center;	
}
.clinic_top-wrapper > a {
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Noah Text';
	font-style: normal;
	font-weight: 800;
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
	color: #CDCDCD;
	padding-left: 20px;
	position: relative;
	display: inline-block;
	position: relative;	
	height: 100%;
	transition: 0.5s;
}
.clinic_top-wrapper > a:not(:first-child) {
	margin-left: 120px;
}
.clinic_top-wrapper > a:hover {
	color: #153BC8;
}
.clinic_top-wrapper > a.active {
	color: #153BC8;
}
.clinic_top-wrapper > a:after {
	content: '';
	width: 0;
	height: 1px;
	background-color: #153BC8;
	position: absolute;
	left: 0;
	bottom: -14px;
	transition: 0.5s;
}
.clinic_top-wrapper > a:hover::after {
	width: 100%;
}
.clinic_top-wrapper > a.active:after {
	content: '';
	width: 100%;
	height: 1px;
	background-color: #153BC8;
}
.clinic_top-wrapper > a:before {
	content: '';
	position: absolute;
	width: 18px;
    height: 18px;
    left: -4px;
	top: 0;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;	
}
.clinic_top-wrapper > a.href_about:before {
	background-image: url(images/about.svg);
}
.clinic_top-wrapper > a.href_about:hover::before, .clinic_top-wrapper > a.href_about.active::before{
	background-image: url(images/about-hover.svg);
}
.clinic_top-wrapper > a.href_clinic:before {
	background-image: url(images/clinic.svg);
}
.clinic_top-wrapper > a.href_clinic:hover::before, .clinic_top-wrapper > a.href_clinic.active::before{
	background-image: url(images/clinic-hover.svg);
}
.clinic_top-wrapper > a.href_shop:before {
	background-image: url(images/shop.svg);
}
.clinic_top-wrapper > a.href_shop:hover:before, .clinic_top-wrapper > a.href_shop.active::before {
	background-image: url(images/shop-hover.svg);
}
.clinic_top-wrapper > a.href_studio:before {
	background-image: url(images/studio.svg);
}
.clinic_top-wrapper > a.href_studio:hover:before, .clinic_top-wrapper > a.href_studio.active::before {
	background-image: url(images/studio-hover.svg);
}

@media (max-width: 1200px) {
    .clinic_top-wrapper > a:not(:first-child) {
        margin-left: 40px;
    }
}

@media all and (max-width: 768px) {
	.clinic_top .container, .clinic_top .maxwidth-theme {
		padding-left: unset;
		padding-right: unset;
	}
	.clinic_top-wrapper {
		justify-content: space-around;
	}	
	.clinic_top-wrapper > a {
		display: block;
		padding-left: unset;
		font-size: 14px;
		line-height: 21px;
		font-weight: 400;
	}
	.clinic_top-wrapper > a:hover:after{
		width: 0;
	}
	.clinic_top-wrapper > a.active::after{
		width: 0;
	}
	.clinic_top-wrapper > a:not(:first-child) {
		margin-left: 0;
	}
	.clinic_top-wrapper > a:before {
		position: static;
		display: block;
		margin-bottom: 2px;
		width: 100%;
	}
}
@media (max-width: 600px) {
    .clinic_top-wrapper > a {
        font-size: 10px;
    }
}